## python-huum 0.7.10

=== debian/changelog ===
python-huum (0.7.10-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 12:19:08 +0200

python-huum (0.7.10-1) unstable; urgency=medium

  * Initial release. (Closes: #1077331)

 -- Edward Betts <edward@4angle.com>  Sun, 28 Jul 2024 23:23:31 +0900
