## python-huum 0.7.12

=== debian/changelog ===
python-huum (0.7.12-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 15 Nov 2024 14:18:37 +0100

python-huum (0.7.11-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 07:28:08 +0000

python-huum (0.7.10-3) unstable; urgency=medium

  * Stop using ${python3:Depends} because upstream includes a dependency on
    ruff, which is a Python linter. The ruff package is only needed during
    development.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 22 Aug 2024 06:21:17 +0100
