=== debian/control ===
Source: python-huum
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/frwickst/pyhuum
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-huum
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-huum.git

Package: python3-huum
Architecture: all
Depends:
 python3-aiohttp,
 python3-mashumaro,
 python3:any,
 ${misc:Depends},
Description: Library for controlling Huum saunas
 This library provides functionality to control Huum saunas remotely. Users can
 authenticate using their credentials and manage sauna settings, such as
 turning it on or off and setting the temperature. The library checks for sauna
 safety by verifying if the door is closed before initiating the heating
 process. It also provides methods to retrieve the sauna status, ensuring users
 have accurate information about their device. Advanced features include
 handling of authentication sessions and ensuring secure operations in line
 with Huum's application.
