=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-huum-$1\.tar\.gz/ \
  https://github.com/frwickst/pyhuum/tags .*/v?(\d\S+)\.tar\.gz
