## python-huum 0.8.1

=== debian/changelog ===
python-huum (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 06 Aug 2025 07:13:50 +0100
