=== debian/watch ===
version=4
https://github.com/frwickst/pyhuum/tags .*/v?(\d\S+)\.tar\.gz
